}}

EASY Display 7 FAQ

Version vom 6. September 2018, 14:55 Uhr von Silyas (Diskussion | Beiträge)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Das Update der App von Version 4.4.6 aus funktioniert nicht

Wenn Sie die App Version 4.4.6 installiert haben und ein Update auf eine neuere Version ausführen möchten, kann das Update unter Umständen fehlschlagen. Um das Update erfolgreich auszuführen, müssen Sie zuerst ein Backup Ihres EASY Displays erstellen. Dazu öffnen Sie das Menü in der App und wählen den Punkt "Sichern & zurücksetzen" aus. Hier klicken Sie auf "erstellen", um eine Sicherung Ihrer bisherigen Konfiguration anzulegen. Nun können Sie das Update der App erneut anstoßen, dieses wird wie gewohnt funktionieren.

Funktioniert mein EASY Display auch mit der CCU3?

Ja, das EASY Display kann auch in Verbindung mit der HmIP-CCU3 verwendet werden.

Seit dem Firmwareupdate der CCU funktioniert mein Display nicht mehr

Seit dem Update der Firmware der CCU2 auf die Version 2.27.7 oder höher gibt es Kompatibilitätsprobleme mit der EASY Display App v1.x. Da diese Version schon seit Längerem nicht mehr von uns unterstützt wird, empfehlen wir Ihnen ein Update des EASY Displays auf die Version V4 durchzuführen. Für weitere Informationen wenden Sie sich in diesem Fall bitte direkt an uns (über das Support-Formular).